=== perl/CMakeLists.txt ===
SET(SOURCES ../nfq.c ../nfq_common.c ../nfq_utils.c)

SET(CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}")
FIND_PACKAGE(Perl)
FIND_PACKAGE(PerlLibs2)

IF ( PERL_EXECUTABLE )
	EXEC_PROGRAM( ${PERL_EXECUTABLE} ARGS "-e 'use Config; print \$Config{revision},\"\\n\"'" OUTPUT_VARIABLE PERL_VERSION )
ENDIF ( PERL_EXECUTABLE )

INCLUDE_DIRECTORIES(${CMAKE_SOURCE_DIR})
INCLUDE_DIRECTORIES(${CMAKE_BINARY_DIR})
INCLUDE_DIRECTORIES(${LIBNFQ_INCLUDE_DIR})

INCLUDE_DIRECTORIES(${PERL_INCLUDE_PATH})
IF(PERL_EXTRA_C_FLAGS)
  ADD_DEFINITIONS(${PERL_EXTRA_C_FLAGS})
ENDIF(PERL_EXTRA_C_FLAGS)

SWIG_ADD_MODULE(nfqueue perl libnetfilter_queue.i ${SOURCES})
SWIG_LINK_LIBRARIES(nfqueue ${PERL_LIBRARIES} ${LIBNFQ_LINK_FLAGS})

INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/nfqueue.pm
	DESTINATION ${LIB_INSTALL_DIR}/perl${PERL_VERSION}/)

INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/nfqueue.so
	DESTINATION ${LIB_INSTALL_DIR}/perl${PERL_VERSION}/)
