## nfqueue-bindings 0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,16 @@
 cmake_minimum_required(VERSION 2.4)
 
-SET(VERSION "0.1")
+SET(VERSION "0.2")
 
 STRING(COMPARE EQUAL "${CMAKE_SOURCE_DIR}" "${CMAKE_BINARY_DIR}" insource)
 IF(insource)
   MESSAGE(FATAL_ERROR "nfqueue-bindings requires an out of source build. Please create a separate build directory and run 'cmake path_to_nfqueue_bindings [options]' there.")
 ENDIF(insource)
+
+# cmake --help-policy CMP0003
+IF(COMMAND cmake_policy)
+  cmake_policy(SET CMP0003 NEW)
+ENDIF(COMMAND cmake_policy)
 
 FIND_PACKAGE(SWIG REQUIRED)
 INCLUDE(${SWIG_USE_FILE})
