=== perl/CMakeLists.txt ===
--- 
+++ 
@@ -18,7 +18,7 @@
 ENDIF(PERL_EXTRA_C_FLAGS)
 
 SWIG_ADD_MODULE(nfqueue perl libnetfilter_queue.i ${SOURCES})
-SWIG_LINK_LIBRARIES(nfqueue ${PERL_LIBRARIES} ${LIBNFQ_LINK_FLAGS})
+SWIG_LINK_LIBRARIES(nfqueue ${PERL_LIBRARY} ${LIBNFQ_LINK_FLAGS})
 
 INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/nfqueue.pm
 	DESTINATION ${LIB_INSTALL_DIR}/perl${PERL_VERSION}/)
