=== python/CMakeLists.txt ===
FIND_PACKAGE(PythonInterp)
FIND_PACKAGE(PythonLibs)
INCLUDE_DIRECTORIES(${PYTHON_INCLUDE_PATH})

IF ( PYTHON_EXECUTABLE )
	EXEC_PROGRAM( ${PYTHON_EXECUTABLE} ARGS "-c \"import sys; print sys.version[:3]\"" OUTPUT_VARIABLE PYTHON_VERSION )
	STRING( REGEX REPLACE "[\r\n]" " " PYTHON_VERSION "${PYTHON_VERSION}"  )
ENDIF ( PYTHON_EXECUTABLE )

INCLUDE_DIRECTORIES(${CMAKE_SOURCE_DIR})
INCLUDE_DIRECTORIES(${CMAKE_BINARY_DIR})
INCLUDE_DIRECTORIES(${LIBNFQ_INCLUDE_DIR})

SET(SOURCES ../nfq.c ../nfq_common.c ../nfq_utils.c)
SET(CMAKE_SWIG_FLAGS "")

#SET_SOURCE_FILES_PROPERTIES(libnetfilter_queue.i PROPERTIES CPLUSPLUS ON)
#SET_SOURCE_FILES_PROPERTIES(libnetfilter_queue.i PROPERTIES SWIG_FLAGS "-includeall")
SWIG_ADD_MODULE(nfqueue python libnetfilter_queue.i ${SOURCES})
SWIG_LINK_LIBRARIES(nfqueue ${PYTHON_LIBRARIES} ${LIBNFQ_LINK_FLAGS})

INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/nfqueue.py
	DESTINATION ${LIB_INSTALL_DIR}/python${PYTHON_VERSION}/site-packages/)

INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/_nfqueue.so
	DESTINATION ${LIB_INSTALL_DIR}/python${PYTHON_VERSION}/site-packages/)
