## nfqueue-bindings 0.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,12 +15,12 @@
 FIND_PACKAGE(SWIG REQUIRED)
 INCLUDE(${SWIG_USE_FILE})
 
-INCLUDE(UsePkgConfig)
-PKGCONFIG(libnetfilter_queue LIBNFQ_INCLUDE_DIR LIBNFQ_LINK_DIR LIBNFQ_LINK_FLAGS LIBNFQ_CFLAGS)
+INCLUDE(FindPkgConfig)
+pkg_search_module(LIBNFQ "libnetfilter_queue")
 
-IF (NOT LIBNFQ_INCLUDE_DIR)
+IF (NOT LIBNFQ_FOUND)
   MESSAGE(FATAL_ERROR "libnetfilter_queue was not found")
-ENDIF (NOT LIBNFQ_INCLUDE_DIR)
+ENDIF (NOT LIBNFQ_FOUND)
 
 SET( LIB_SUFFIX "" CACHE STRING "The library directory suffix. 32bit empty string, 64 for 64bit." )
 SET( LIB_INSTALL_DIR  "${CMAKE_INSTALL_PREFIX}/lib${LIB_SUFFIX}" )
