=== perl/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-SET(SOURCES ../nfq.c ../nfq_common.c ../nfq_utils.c)
+SET(SOURCES ../nfq.c ../nfq_common.c ../nfq_utils.c ../exception.c)
 
 SET(CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}")
 FIND_PACKAGE(Perl)
@@ -10,15 +10,15 @@
 
 INCLUDE_DIRECTORIES(${CMAKE_SOURCE_DIR})
 INCLUDE_DIRECTORIES(${CMAKE_BINARY_DIR})
-INCLUDE_DIRECTORIES(${LIBNFQ_INCLUDE_DIR})
+INCLUDE_DIRECTORIES(${LIBNFQ_INCLUDE_DIRS})
 
 INCLUDE_DIRECTORIES(${PERL_INCLUDE_PATH})
 IF(PERL_EXTRA_C_FLAGS)
   ADD_DEFINITIONS(${PERL_EXTRA_C_FLAGS})
 ENDIF(PERL_EXTRA_C_FLAGS)
 
-SWIG_ADD_MODULE(nfqueue perl libnetfilter_queue.i ${SOURCES})
-SWIG_LINK_LIBRARIES(nfqueue ${PERL_LIBRARY} ${LIBNFQ_LINK_FLAGS})
+SWIG_ADD_MODULE(nfqueue perl ../libnetfilter_queue.i ${SOURCES})
+SWIG_LINK_LIBRARIES(nfqueue ${PERL_LIBRARY} ${LIBNFQ_LDFLAGS})
 
 INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/nfqueue.pm
 	DESTINATION ${LIB_INSTALL_DIR}/perl${PERL_VERSION}/)
