=== python/CMakeLists.txt ===
--- 
+++ 
@@ -9,15 +9,15 @@
 
 INCLUDE_DIRECTORIES(${CMAKE_SOURCE_DIR})
 INCLUDE_DIRECTORIES(${CMAKE_BINARY_DIR})
-INCLUDE_DIRECTORIES(${LIBNFQ_INCLUDE_DIR})
+INCLUDE_DIRECTORIES(${LIBNFQ_INCLUDE_DIRS})
 
-SET(SOURCES ../nfq.c ../nfq_common.c ../nfq_utils.c)
+SET(SOURCES ../nfq.c ../nfq_common.c ../nfq_utils.c ../exception.c)
 SET(CMAKE_SWIG_FLAGS "")
 
 #SET_SOURCE_FILES_PROPERTIES(libnetfilter_queue.i PROPERTIES CPLUSPLUS ON)
 #SET_SOURCE_FILES_PROPERTIES(libnetfilter_queue.i PROPERTIES SWIG_FLAGS "-includeall")
-SWIG_ADD_MODULE(nfqueue python libnetfilter_queue.i ${SOURCES})
-SWIG_LINK_LIBRARIES(nfqueue ${PYTHON_LIBRARIES} ${LIBNFQ_LINK_FLAGS})
+SWIG_ADD_MODULE(nfqueue python ../libnetfilter_queue.i ${SOURCES})
+SWIG_LINK_LIBRARIES(nfqueue ${PYTHON_LIBRARIES} ${LIBNFQ_LDFLAGS})
 
 INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/nfqueue.py
 	DESTINATION ${LIB_INSTALL_DIR}/python${PYTHON_VERSION}/site-packages/)
