=== debian/changelog ===
nfqueue-bindings (0.3-3) unstable; urgency=low

  * Rename binary packages according to policy (Closes: #575936)
    nfqueue-bindings-perl renamed to libnfqueue-perl
    nfqueue-bindings-python renamed to python-nfqueue
  * Update project homepage url (Closes: #600035)
  * Convert to 3.0 (quilt) source format
  * Bump Standards Version to 3.9.1

 -- Pierre Chifflier <pollux@debian.org>  Thu, 16 Dec 2010 10:29:45 +0100

nfqueue-bindings (0.3-2) unstable; urgency=low

  * Apply patch from Ansgar Burchardt:
    Get path for perl.h from perl's Config module. (Closes: #578631)
  * Bump standards version to 3.9.0

 -- Pierre Chifflier <pollux@debian.org>  Sun, 18 Jul 2010 21:59:55 +0200

nfqueue-bindings (0.3-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Fri, 29 Jan 2010 22:10:11 +0100

nfqueue-bindings (0.2-3) unstable; urgency=low

  * Fix installation target in cmake script (Closes: #556833)
  * Use python_lib path given by python instead of site-packages
    (Closes: #557911)
  * Bump standards version to 3.8.3 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 02 Dec 2009 14:03:03 +0100

nfqueue-bindings (0.2-2) unstable; urgency=low

  * Rebuild with un-tainted build environment
    Remove dependency on libpython2.6 (Closes: #533572)
  * Bump standards version to 3.8.2 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 22 Jun 2009 20:52:06 +0200

nfqueue-bindings (0.2-1) unstable; urgency=low

  * New Upstream Version
  * Add watch file
  * Bump standards version to 3.8.1 (no changes)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 10 May 2009 17:11:08 +0200

nfqueue-bindings (0.1-1) unstable; urgency=low

  * Initial release (Closes: #497943)

 -- Pierre Chifflier <pollux@debian.org>  Fri, 05 Sep 2008 10:20:11 +0200
