=== debian/control ===
Source: nfqueue-bindings
Section: libs
Priority: extra
XS-Python-Version: current
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 5),
    cmake (>= 2.4.5),
    swig (>= 1.3),
    libperl-dev,
    python-central (>= 0.5),
    python-all-dev,
    libnetfilter-queue-dev,
    chrpath
Standards-Version: 3.9.1
Homepage: https://www.wzdftpd.net/redmine/projects/nfqueue-bindings/wiki/

Package: libnfqueue-perl
Section: perl
Architecture: any
Replaces: nfqueue-bindings-perl
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl bindings for nfqueue
 nfqueue-bindings is a set of high-level modules for several languages
 (Python and Perl, for the moment), for libnetfilter_queue.
 It provides a userspace API to access packets that have been queued by
 the kernel packet filter using the NFQUEUE target.
 .
 This package contains the Perl bindings for nfqueue.

Package: python-nfqueue
Section: python
Architecture: any
XB-Python-Version: ${python:Versions}
Replaces: nfqueue-bindings-python
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python bindings for nfqueue
 nfqueue-bindings is a set of high-level modules for several languages
 (Python and Perl, for the moment), for libnetfilter_queue.
 It provides a userspace API to access packets that have been queued by
 the kernel packet filter using the NFQUEUE target.
 .
 This package contains the Python bindings for nfqueue.


Package: nfqueue-bindings-perl
Section: perl
Architecture: any
Depends: libnfqueue-perl
Description: Perl bindings for nfqueue
 nfqueue-bindings is a set of high-level modules for several languages
 (Python and Perl, for the moment), for libnetfilter_queue.
 It provides a userspace API to access packets that have been queued by
 the kernel packet filter using the NFQUEUE target.
 .
 This is a dummy package to ease transition to the new packaging scheme.
 It may be safely removed after upgrade/installation.

Package: nfqueue-bindings-python
Section: python
Architecture: any
Depends: python-nfqueue
Description: Python bindings for nfqueue
 nfqueue-bindings is a set of high-level modules for several languages
 (Python and Perl, for the moment), for libnetfilter_queue.
 It provides a userspace API to access packets that have been queued by
 the kernel packet filter using the NFQUEUE target.
 .
 This is a dummy package to ease transition to the new packaging scheme.
 It may be safely removed after upgrade/installation.
