=== perl/CMakeLists.txt ===
--- 
+++ 
@@ -23,6 +23,6 @@
 INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/nfqueue.pm
 	DESTINATION ${LIB_INSTALL_DIR}/perl${PERL_VERSION}/)
 
-INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/nfqueue.so
+INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/libnfqueue.so
 	DESTINATION ${LIB_INSTALL_DIR}/perl${PERL_VERSION}/)
