=== debian/changelog ===
nfqueue-bindings (0.4-6) unstable; urgency=low

  * Revert upstream signature change (Closes: #718894)
    Note: rollback is temporary, signature will change in next upstream
    version

 -- Pierre Chifflier <pollux@debian.org>  Wed, 09 Oct 2013 13:35:02 +0200

nfqueue-bindings (0.4-5) unstable; urgency=low

  * Fix FTBFS "unknown type name 'uint32_t'" (Closes: #713742)
  * Use CMake internal script to find perl (Closes: #676274)
  * Bump Standards Version to 3.9.4
  * Fix lintian warning (missing misc-depends)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 08 Jul 2013 11:29:20 +0200

nfqueue-bindings (0.4-4) unstable; urgency=low

  * Fix FTBFS "unknown type name 'uint32_t'" (Closes: #713742)
  * Use CMake internal script to find perl (Closes: #676274)
    Thanks to Gregor Herrmann for the original patch.
  * Bump Standards Version to 3.9.4

 -- Pierre Chifflier <pollux@debian.org>  Mon, 08 Jul 2013 11:28:18 +0200

nfqueue-bindings (0.4-3) unstable; urgency=low

  * Add missing CPPFLAGS hardening flags (Closes: #670238).
    Thanks to Simon Ruderich for the bug report and patch.
  * Add 'bindnow' hardening flag

 -- Pierre Chifflier <pollux@debian.org>  Sat, 19 May 2012 16:20:21 +0200

nfqueue-bindings (0.4-2) unstable; urgency=low

  * Build with python support in debhelper (Closes: #671060)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 02 May 2012 21:50:13 +0200

nfqueue-bindings (0.4-1) unstable; urgency=low

  * Imported Upstream version 0.4
  * Drop patches, merged upstream
  * Fix installation path and build with specific Python version
    (Closes: #665230)
  * Bump Standards Version to 3.9.3
  * Switch to debhelper 9: shorten the rules file, and enable hardening flags
  * Install examples

 -- Pierre Chifflier <pollux@debian.org>  Mon, 16 Apr 2012 12:01:16 +0200

nfqueue-bindings (0.3-4) unstable; urgency=low

  * Switch to dh_python2 (Closes: #616916)
  * Build package for all recent versions of Python (Closes: #629280)
    - Add patch to support extra arguments in Makefile
  * Bump Standards Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Sun, 05 Jun 2011 21:18:19 +0200
