=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: nfqueue-bindings
 Section: libs
 Priority: extra
-XS-Python-Version: current
+XS-Python-Version: >= 2.6
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 5),
+Build-Depends: debhelper (>= 9),
     cmake (>= 2.4.5),
     swig (>= 1.3),
     libperl-dev,
-    python-central (>= 0.5),
-    python-all-dev,
+    python-all-dev (>= 2.6.6-3~),
     libnetfilter-queue-dev,
     chrpath
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Homepage: https://www.wzdftpd.net/redmine/projects/nfqueue-bindings/wiki/
 
 Package: libnfqueue-perl
@@ -30,7 +29,6 @@
 Package: python-nfqueue
 Section: python
 Architecture: any
-XB-Python-Version: ${python:Versions}
 Replaces: nfqueue-bindings-python
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
@@ -46,7 +44,7 @@
 Package: nfqueue-bindings-perl
 Section: perl
 Architecture: any
-Depends: libnfqueue-perl
+Depends: libnfqueue-perl, ${misc:Depends}
 Description: Perl bindings for nfqueue
  nfqueue-bindings is a set of high-level modules for several languages
  (Python and Perl, for the moment), for libnetfilter_queue.
@@ -59,7 +57,7 @@
 Package: nfqueue-bindings-python
 Section: python
 Architecture: any
-Depends: python-nfqueue
+Depends: python-nfqueue, ${misc:Depends}
 Description: Python bindings for nfqueue
  nfqueue-bindings is a set of high-level modules for several languages
  (Python and Perl, for the moment), for libnetfilter_queue.
