## nfqueue-bindings 0.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -25,8 +25,13 @@
 SET( LIB_SUFFIX "" CACHE STRING "The library directory suffix. 32bit empty string, 64 for 64bit." )
 SET( LIB_INSTALL_DIR  "${CMAKE_INSTALL_PREFIX}/lib${LIB_SUFFIX}" )
 
+include(CheckFunctionExists)
+set(CMAKE_REQUIRED_LIBRARIES ${LIBNFQ_LDFLAGS})
+CHECK_FUNCTION_EXISTS(nfq_set_verdict2 HAVE_NFQ_SET_VERDICT2)
+
 ADD_SUBDIRECTORY(python)
 ADD_SUBDIRECTORY(perl)
 
+CONFIGURE_FILE(${CMAKE_CURRENT_SOURCE_DIR}/config.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config.h)
 CONFIGURE_FILE(${CMAKE_CURRENT_SOURCE_DIR}/nfq_version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/nfq_version.h)
