=== perl/CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 SET(CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}")
 FIND_PACKAGE(Perl)
-FIND_PACKAGE(PerlLibs2)
+FIND_PACKAGE(PerlLibs)
 
 IF ( PERL_EXECUTABLE )
 	EXEC_PROGRAM( ${PERL_EXECUTABLE} ARGS "-e 'use Config; print \$Config{revision},\"\\n\"'" OUTPUT_VARIABLE PERL_VERSION )
@@ -23,6 +23,6 @@
 INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/nfqueue.pm
 	DESTINATION ${LIB_INSTALL_DIR}/perl${PERL_VERSION}/)
 
-INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/libnfqueue.so
+INSTALL(TARGETS nfqueue LIBRARY DESTINATION
 	DESTINATION ${LIB_INSTALL_DIR}/perl${PERL_VERSION}/)
