=== debian/changelog ===
nfqueue-bindings (0.5-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 10:40:33 +0000

nfqueue-bindings (0.5-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:17:07 +0100

nfqueue-bindings (0.5-1) unstable; urgency=medium

  * Imported Upstream version 0.5
  * Remove watch file, URL changed, and new site is using self-signed https
    certificate
  * Remove 10-fix-ftbfs-uint32.patch and 20-FindPerlLib.patch, merged upstream
  * Bump Standards Version to 3.9.5
  * Fix "hardcodes /usr/lib/perl5" (Closes: #752350)
    Make debian/libnfqueue-perl.install executable and use $Config{vendorarch}
    to determine target directory.
    Thanks to Gregor Herrmann for the patch.

 -- Pierre Chifflier <pollux@debian.org>  Wed, 30 Jul 2014 09:20:10 +0200
