=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
     python-all-dev (>= 2.6.6-3~),
     libnetfilter-queue-dev,
     chrpath
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://www.wzdftpd.net/redmine/projects/nfqueue-bindings/wiki/
 
 Package: libnfqueue-perl
