=== Makefile ===
--- 
+++ 
@@ -10,5 +10,7 @@
 install: all
 	cd $(BUILD_DIR) && $(MAKE) install
 
+test:
+
 clean:
 	rm -rf $(BUILD_DIR)
