=== debian/changelog ===
nfqueue-bindings (0.6-1) unstable; urgency=medium

  * Imported Upstream version 0.6
  * Add watch file
  * Drop 30-revert-signature-change.patch, fixed upstream
  * Install README.md and ChangeLog in docs
  * Bump Standards Version to 3.9.8
  * Add dh-python to build-deps

 -- Pierre Chifflier <pollux@debian.org>  Tue, 26 Jul 2016 10:44:56 +0200
