=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
     swig (>= 1.3),
     libperl-dev,
     python-all-dev (>= 2.6.6-3~),
+    dh-python,
     libnetfilter-queue-dev,
     chrpath
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://www.wzdftpd.net/redmine/projects/nfqueue-bindings/wiki/
 
 Package: libnfqueue-perl
