=== debian/watch ===
# watch control file for uscan
# Run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/nfqueue-bindings-$1\.tar\.gz/ \
  https://github.com/chifflier/nfqueue-bindings/tags .*/v?(\d\S*)\.tar\.gz
